## r-cran-mlr 2.18.0+dfsg

=== DESCRIPTION ===
Package: mlr
Title: Machine Learning in R
Version: 2.18.0
Authors@R: 
    c(person(given = "Bernd",
             family = "Bischl",
             role = "aut",
             email = "bernd_bischl@gmx.net",
             comment = c(ORCID = "0000-0001-6002-6980")),
      person(given = "Michel",
             family = "Lang",
             role = "aut",
             email = "michellang@gmail.com",
             comment = c(ORCID = "0000-0001-9754-0393")),
      person(given = "Lars",
             family = "Kotthoff",
             role = "aut",
             email = "larsko@uwyo.edu"),
      person(given = "Patrick",
             family = "Schratz",
             role = c("aut", "cre"),
             email = "patrick.schratz@gmail.com",
             comment = c(ORCID = "0000-0003-0748-6624")),
      person(given = "Julia",
             family = "Schiffner",
             role = "aut",
             email = "schiffner@math.uni-duesseldorf.de"),
      person(given = "Jakob",
             family = "Richter",
             role = "aut",
             email = "code@jakob-r.de"),
      person(given = "Zachary",
             family = "Jones",
             role = "aut",
             email = "zmj@zmjones.com"),
      person(given = "Giuseppe",
             family = "Casalicchio",
             role = "aut",
             email = "giuseppe.casalicchio@stat.uni-muenchen.de",
             comment = c(ORCID = "0000-0001-5324-5966")),
      person(given = "Mason",
             family = "Gallo",
             role = "aut",
             email = "masonagallo@gmail.com"),
      person(given = "Jakob",
             family = "Bossek",
             role = "ctb",
             email = "jakob.bossek@tu-dortmund.de",
             comment = c(ORCID = "0000-0002-4121-4668")),
      person(given = "Erich",
             family = "Studerus",
             role = "ctb",
             email = "erich.studerus@upkbs.ch",
             comment = c(ORCID = "0000-0003-4233-0182")),
      person(given = "Leonard",
             family = "Judt",
             role = "ctb",
             email = "leonard.judt@tu-dortmund.de"),
      person(given = "Tobias",
             family = "Kuehn",
             role = "ctb",
             email = "tobi.kuehn@gmx.de"),
      person(given = "Pascal",
             family = "Kerschke",
             role = "ctb",
             email = "kerschke@uni-muenster.de",
             comment = c(ORCID = "0000-0003-2862-1418")),
      person(given = "Florian",
             family = "Fendt",
             role = "ctb",
             email = "flo_fendt@gmx.de"),
      person(given = "Philipp",
             family = "Probst",
             role = "ctb",
             email = "philipp_probst@gmx.de",
             comment = c(ORCID = "0000-0001-8402-6790")),
      person(given = "Xudong",
             family = "Sun",
             role = "ctb",
             email = "xudong.sun@stat.uni-muenchen.de",
             comment = c(ORCID = "0000-0003-3269-2307")),
      person(given = "Janek",
             family = "Thomas",
             role = "ctb",
             email = "janek.thomas@stat.uni-muenchen.de",
             comment = c(ORCID = "0000-0003-4511-6245")),
      person(given = "Bruno",
             family = "Vieira",
             role = "ctb",
             email = "bruno.hebling.vieira@usp.br"),
      person(given = "Laura",
             family = "Beggel",
             role = "ctb",
             email = "laura.beggel@web.de",
             comment = c(ORCID = "0000-0002-8872-8535")),
      person(given = "Quay",
             family = "Au",
             role = "ctb",
             email = "quay.au@stat.uni-muenchen.de",
             comment = c(ORCID = "0000-0002-5252-8902")),
      person(given = "Martin",
             family = "Binder",
             role = "ctb",
             email = "ma.binder@campus.lmu.de"),
      person(given = "Florian",
             family = "Pfisterer",
             role = "ctb",
             email = "pfistererf@googlemail.com"),
      person(given = "Stefan",
             family = "Coors",
             role = "ctb",
             email = "stefan.coors@gmx.net"),
      person(given = "Steve",
             family = "Bronder",
             role = "ctb",
             email = "sab2287@columbia.edu"),
      person(given = "Alexander",
             family = "Engelhardt",
             role = "ctb",
             email = "alexander.w.engelhardt@gmail.com"),
      person(given = "Christoph",
             family = "Molnar",
             role = "ctb",
             email = "christoph.molnar@stat.uni-muenchen.de"),
      person(given = "Annette",
             family = "Spooner",
             role = "ctb",
             email = "a.spooner@unsw.edu.au"))
Description: Interface to a large number of classification and
    regression techniques, including machine-readable parameter
    descriptions. There is also an experimental extension for survival
    analysis, clustering and general, example-specific cost-sensitive
    learning. Generic resampling, including cross-validation,
    bootstrapping and subsampling.  Hyperparameter tuning with modern
    optimization techniques, for single- and multi-objective problems.
    Filter and wrapper methods for feature selection. Extension of basic
    learners with additional operations common in machine learning, also
    allowing for easy nested resampling.  Most operations can be
    parallelized.
License: BSD_2_clause + file LICENSE
URL: https://mlr.mlr-org.com, https://github.com/mlr-org/mlr
BugReports: https://github.com/mlr-org/mlr/issues
Depends: ParamHelpers (>= 1.10), R (>= 3.0.2)
Imports: backports (>= 1.1.0), BBmisc (>= 1.11), checkmate (>= 1.8.2),
        data.table (>= 1.12.4), ggplot2, methods, parallelMap (>= 1.3),
        stats, stringi, survival, utils, XML
Suggests: ada, adabag, bartMachine, batchtools, brnn, bst, C50, care,
        caret (>= 6.0-57), class, clue, cluster, ClusterR, clusterSim
        (>= 0.44-5), cmaes, cowplot, CoxBoost, crs, Cubist, deepnet,
        DiceKriging, DiscriMiner, e1071, earth, elasticnet, emoa,
        evtree, extraTrees, fda.usc, FDboost, FNN, forecast (>= 8.3),
        fpc, frbs, FSelector, FSelectorRcpp (>= 0.2.1), gbm, GenSA,
        ggpubr, glmnet, GPfit, h2o (>= 3.6.0.8), Hmisc, irace (>= 2.0),
        kernlab, kknn, klaR, knitr, laGP, LiblineaR, lintr (>=
        1.0.0.9001), MASS, mboost, mco, mda, memoise, mlbench, mldr,
        mlrMBO, mmpf, modeltools, mRMRe, neuralnet, nnet, nodeHarvest
        (>= 0.7-3), numDeriv, pamr, pander, party, penalized (>=
        0.9-47), pls, PMCMR (>= 4.1), praznik (>= 5.0.0), randomForest,
        randomForestSRC (>= 2.7.0), ranger (>= 0.8.0), rappdirs,
        refund, rex, rFerns, rgenoud, rknn, rmarkdown, ROCR,
        rotationForest, rpart, RRF, rrlda, rsm, RSNNS, rucrdtw, RWeka,
        sda, sf, smoof, sparseLDA, stepPlr, survAUC, svglite, SwarmSVM,
        testthat, tgp, TH.data, tidyr, tsfeatures, vdiffr, wavelets,
        xgboost (>= 0.7)
VignetteBuilder: knitr
ByteCompile: yes
Encoding: UTF-8
LazyData: yes
RoxygenNote: 7.1.1
SystemRequirements: gdal (optional), geos (optional), proj (optional),
        udunits (optional), gsl (optional), gmp (optional), glu
        (optional), jags (optional)
NeedsCompilation: yes
Packaged: 2020-10-05 09:37:10 UTC; pjs
Author: Bernd Bischl [aut] (<https://orcid.org/0000-0001-6002-6980>),
  Michel Lang [aut] (<https://orcid.org/0000-0001-9754-0393>),
  Lars Kotthoff [aut],
  Patrick Schratz [aut, cre] (<https://orcid.org/0000-0003-0748-6624>),
  Julia Schiffner [aut],
  Jakob Richter [aut],
  Zachary Jones [aut],
  Giuseppe Casalicchio [aut] (<https://orcid.org/0000-0001-5324-5966>),
  Mason Gallo [aut],
  Jakob Bossek [ctb] (<https://orcid.org/0000-0002-4121-4668>),
  Erich Studerus [ctb] (<https://orcid.org/0000-0003-4233-0182>),
  Leonard Judt [ctb],
  Tobias Kuehn [ctb],
  Pascal Kerschke [ctb] (<https://orcid.org/0000-0003-2862-1418>),
  Florian Fendt [ctb],
  Philipp Probst [ctb] (<https://orcid.org/0000-0001-8402-6790>),
  Xudong Sun [ctb] (<https://orcid.org/0000-0003-3269-2307>),
  Janek Thomas [ctb] (<https://orcid.org/0000-0003-4511-6245>),
  Bruno Vieira [ctb],
  Laura Beggel [ctb] (<https://orcid.org/0000-0002-8872-8535>),
  Quay Au [ctb] (<https://orcid.org/0000-0002-5252-8902>),
  Martin Binder [ctb],
  Florian Pfisterer [ctb],
  Stefan Coors [ctb],
  Steve Bronder [ctb],
  Alexander Engelhardt [ctb],
  Christoph Molnar [ctb],
  Annette Spooner [ctb]
Maintainer: Patrick Schratz <patrick.schratz@gmail.com>
Repository: CRAN
Date/Publication: 2020-10-05 10:20:03 UTC
