=== debian/control ===
Source: r-cran-mlr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-paramhelpers,
               r-cran-bbmisc (>= 1.11),
               r-cran-backports (>= 1.1.0),
               r-cran-ggplot2,
               r-cran-stringi,
               r-cran-checkmate (>= 1.8.2),
               r-cran-data.table,
               r-cran-parallelmap,
               r-cran-survival,
               r-cran-xml
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlr.git
Homepage: https://cran.r-project.org/package=mlr

Package: r-cran-mlr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Machine learning in GNU R
 Interface to a large number of classification and regression
 techniques, including machine-readable parameter descriptions. There is
 also an experimental extension for survival analysis, clustering and
 general, example-specific cost-sensitive learning. Generic resampling,
 including cross-validation, bootstrapping and subsampling. Hyperparameter
 tuning with modern optimization techniques, for single- and multi-objective
 problems. Filter and wrapper methods for feature selection. Extension of
 basic learners with additional operations common in machine learning, also
 allowing for easy nested resampling. Most operations can be parallelized.
