## r-cran-mlr 2.14.0

=== debian/changelog ===
r-cran-mlr (2.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 16:41:13 +0200
