=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-paramhelpers,
+               r-cran-backports (>= 1.1.0),
                r-cran-bbmisc (>= 1.11),
-               r-cran-backports (>= 1.1.0),
-               r-cran-ggplot2,
-               r-cran-stringi,
                r-cran-checkmate (>= 1.8.2),
                r-cran-data.table,
+               r-cran-ggplot2,
                r-cran-parallelmap,
+               r-cran-stringi,
                r-cran-survival,
                r-cran-xml
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlr.git
 Homepage: https://cran.r-project.org/package=mlr
