## r-cran-mlr 2.17.0%2Bdfsg

=== debian/changelog ===
r-cran-mlr (2.17.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Repository.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 11:06:16 +0100

r-cran-mlr (2.16.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 09:47:54 +0100

r-cran-mlr (2.15.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Build-Depends: r-cran-mlbench

 -- Andreas Tille <tille@debian.org>  Wed, 28 Aug 2019 10:42:15 +0200
