## r-cran-mlr 2.17.1+dfsg

=== debian/changelog ===
r-cran-mlr (2.17.1+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:19:16 +0000

r-cran-mlr (2.17.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 28 Mar 2020 19:06:30 +0100
