=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-mlr
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -17,10 +18,11 @@
                r-cran-stringi,
                r-cran-survival,
                r-cran-xml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlr.git
 Homepage: https://cran.r-project.org/package=mlr
+Rules-Requires-Root: no
 
 Package: r-cran-mlr
 Architecture: any
