## r-cran-mlr 2.19.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mlr
 Title: Machine Learning in R
-Version: 2.18.0
+Version: 2.19.0
 Authors@R: 
     c(person(given = "Bernd",
              family = "Bischl",
@@ -144,34 +144,40 @@
 Imports: backports (>= 1.1.0), BBmisc (>= 1.11), checkmate (>= 1.8.2),
         data.table (>= 1.12.4), ggplot2, methods, parallelMap (>= 1.3),
         stats, stringi, survival, utils, XML
-Suggests: ada, adabag, bartMachine, batchtools, brnn, bst, C50, care,
-        caret (>= 6.0-57), class, clue, cluster, ClusterR, clusterSim
-        (>= 0.44-5), cmaes, cowplot, CoxBoost, crs, Cubist, deepnet,
+Suggests: ada, adabag, bartMachine, batchtools, bit64, brnn, bst, C50,
+        care, caret (>= 6.0-57), class, clue, cluster, ClusterR,
+        clusterSim (>= 0.44-5), cmaes, cowplot, crs, Cubist, deepnet,
         DiceKriging, DiscriMiner, e1071, earth, elasticnet, emoa,
         evtree, extraTrees, fda.usc, FDboost, FNN, forecast (>= 8.3),
-        fpc, frbs, FSelector, FSelectorRcpp (>= 0.2.1), gbm, GenSA,
+        fpc, frbs, FSelector, FSelectorRcpp (>= 0.3.5), gbm, GenSA,
         ggpubr, glmnet, GPfit, h2o (>= 3.6.0.8), Hmisc, irace (>= 2.0),
         kernlab, kknn, klaR, knitr, laGP, LiblineaR, lintr (>=
         1.0.0.9001), MASS, mboost, mco, mda, memoise, mlbench, mldr,
         mlrMBO, mmpf, modeltools, mRMRe, neuralnet, nnet, nodeHarvest
-        (>= 0.7-3), numDeriv, pamr, pander, party, penalized (>=
-        0.9-47), pls, PMCMR (>= 4.1), praznik (>= 5.0.0), randomForest,
+        (>= 0.7-3), numDeriv, pamr, pander, party, pec, penalized (>=
+        0.9-47), pls, PMCMRplus, praznik (>= 5.0.0), randomForest,
         randomForestSRC (>= 2.7.0), ranger (>= 0.8.0), rappdirs,
-        refund, rex, rFerns, rgenoud, rknn, rmarkdown, ROCR,
+        refund, rex, rFerns, rgenoud, rknn, rmarkdown, Rmpi, ROCR,
         rotationForest, rpart, RRF, rrlda, rsm, RSNNS, rucrdtw, RWeka,
-        sda, sf, smoof, sparseLDA, stepPlr, survAUC, svglite, SwarmSVM,
-        testthat, tgp, TH.data, tidyr, tsfeatures, vdiffr, wavelets,
-        xgboost (>= 0.7)
+        sda, sf, smoof, snow, sparseLDA, stepPlr, survAUC, svglite,
+        SwarmSVM, testthat, tgp, TH.data, tidyr, tsfeatures, vdiffr,
+        wavelets, xgboost (>= 0.7)
 VignetteBuilder: knitr
 ByteCompile: yes
+Config/testthat/edition: 3
+Config/testthat/parallel: true
+Config/testthat/start-first: base_generateHyperParsEffect,
+        classif_bartMachine, tune_tuneIrace, featsel_filters,
+        learners_all*, regr_h2ogbm
 Encoding: UTF-8
 LazyData: yes
 RoxygenNote: 7.1.1
 SystemRequirements: gdal (optional), geos (optional), proj (optional),
         udunits (optional), gsl (optional), gmp (optional), glu
-        (optional), jags (optional)
+        (optional), jags (optional), mpfr (optional), openmpi
+        (optional)
 NeedsCompilation: yes
-Packaged: 2020-10-05 09:37:10 UTC; pjs
+Packaged: 2021-02-22 07:43:12 UTC; pjs
 Author: Bernd Bischl [aut] (<https://orcid.org/0000-0001-6002-6980>),
   Michel Lang [aut] (<https://orcid.org/0000-0001-9754-0393>),
   Lars Kotthoff [aut],
@@ -202,4 +208,4 @@
   Annette Spooner [ctb]
 Maintainer: Patrick Schratz <patrick.schratz@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-10-05 10:20:03 UTC
+Date/Publication: 2021-02-22 14:50:09 UTC
