=== debian/changelog ===
r-cran-mlr (2.19.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-backports,
      r-cran-bbmisc, r-cran-checkmate and r-cran-data.table.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 14:07:33 +0200
