=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
                dh-r,
                r-base-dev,
                r-cran-paramhelpers,
-               r-cran-backports (>= 1.1.0),
-               r-cran-bbmisc (>= 1.11),
-               r-cran-checkmate (>= 1.8.2),
-               r-cran-data.table (>= 1.12.4),
+               r-cran-backports,
+               r-cran-bbmisc,
+               r-cran-checkmate,
+               r-cran-data.table,
                r-cran-ggplot2,
                r-cran-parallelmap,
                r-cran-stringi,
                r-cran-survival,
                r-cran-xml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlr.git
 Homepage: https://cran.r-project.org/package=mlr
