=== debian/changelog ===
r-cran-mlr (2.19.1+dfsg-1) unstable; urgency=medium

  * lintian-override
  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:55:05 +0200
