## r-cran-mlr 2.19.2%2Bdfsg

=== debian/changelog ===
r-cran-mlr (2.19.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Mar 2025 15:13:51 +0900
