## r-cran-mlr 2.19.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: mlr
 Title: Machine Learning in R
-Version: 2.19.1
+Version: 2.19.2
 Authors@R: c(
     person("Bernd", "Bischl", , "bernd_bischl@gmx.net", role = "aut",
            comment = c(ORCID = "0000-0001-6002-6980")),
     person("Michel", "Lang", , "michellang@gmail.com", role = "aut",
            comment = c(ORCID = "0000-0001-9754-0393")),
     person("Lars", "Kotthoff", , "larsko@uwyo.edu", role = "aut"),
-    person("Patrick", "Schratz", , "patrick.schratz@gmail.com", role = c("aut", "cre"),
+    person("Patrick", "Schratz", , "patrick.schratz@gmail.com", role = "aut",
            comment = c(ORCID = "0000-0003-0748-6624")),
     person("Julia", "Schiffner", , "schiffner@math.uni-duesseldorf.de", role = "aut"),
     person("Jakob", "Richter", , "code@jakob-r.de", role = "aut"),
@@ -35,7 +35,7 @@
            comment = c(ORCID = "0000-0002-8872-8535")),
     person("Quay", "Au", , "quay.au@stat.uni-muenchen.de", role = "ctb",
            comment = c(ORCID = "0000-0002-5252-8902")),
-    person("Martin", "Binder", , "ma.binder@campus.lmu.de", role = "ctb"),
+    person("Martin", "Binder", , "mlr.developer@mb706.com", role = c("aut", "cre")),
     person("Florian", "Pfisterer", , "pfistererf@googlemail.com", role = "ctb"),
     person("Stefan", "Coors", , "stefan.coors@gmx.net", role = "ctb"),
     person("Steve", "Bronder", , "sab2287@columbia.edu", role = "ctb"),
@@ -60,43 +60,42 @@
 Imports: backports (>= 1.1.0), BBmisc (>= 1.11), checkmate (>= 1.8.2),
         data.table (>= 1.12.4), ggplot2, methods, parallelMap (>= 1.3),
         stats, stringi, survival, utils, XML
-Suggests: ada, adabag, bartMachine, batchtools, bit64, brnn, bst, C50,
-        care, caret (>= 6.0-57), class, clue, cluster, ClusterR,
-        clusterSim (>= 0.44-5), cmaes, cowplot, crs, Cubist, deepnet,
-        DiceKriging, e1071, earth, elasticnet, emoa, evtree, fda.usc,
-        FDboost, FNN, forecast (>= 8.3), fpc, frbs, FSelector,
-        FSelectorRcpp (>= 0.3.5), gbm, GenSA, ggpubr, glmnet, GPfit,
-        h2o (>= 3.6.0.8), Hmisc, irace (>= 2.0), kernlab, kknn, klaR,
-        knitr, laGP, LiblineaR, lintr (>= 1.0.0.9001), MASS, mboost,
-        mco, mda, memoise, mlbench, mldr, mlrMBO, mmpf, modeltools,
-        mRMRe, neuralnet, nnet, numDeriv, pamr, pander, party, pec,
-        penalized (>= 0.9-47), pls, PMCMRplus, praznik (>= 5.0.0),
-        randomForest, ranger (>= 0.8.0), rappdirs, refund, rex, rFerns,
-        rgenoud, rmarkdown, Rmpi, ROCR, rotationForest, rpart, RRF,
-        rsm, RSNNS, rucrdtw, RWeka, sda, sf, smoof, sparseLDA, stepPlr,
-        survAUC, svglite, SwarmSVM, testthat, tgp, TH.data, tidyr,
-        tsfeatures, vdiffr, wavelets, xgboost (>= 0.7)
+Suggests: ada, adabag, batchtools, bit64, brnn, bst, C50, care, caret
+        (>= 6.0-57), class, clue, cluster, ClusterR, clusterSim (>=
+        0.44-5), cmaes, cowplot, crs, Cubist, deepnet, DiceKriging,
+        e1071, earth, elasticnet, emoa, evtree, fda.usc, FDboost, FNN,
+        forecast (>= 8.3), fpc, frbs, FSelector, FSelectorRcpp (>=
+        0.3.5), gbm, GenSA, ggpubr, glmnet, GPfit, h2o (>= 3.6.0.8),
+        Hmisc, irace (>= 2.0), kernlab, kknn, klaR, knitr, laGP,
+        LiblineaR, lintr (>= 1.0.0.9001), MASS, mboost, mco, mda,
+        memoise, mlbench, mldr, mlrMBO, modeltools, mRMRe, neuralnet,
+        nnet, numDeriv, pamr, pander, party, pec, penalized (>=
+        0.9-47), pls, PMCMRplus, praznik (>= 5.0.0), randomForest,
+        ranger (>= 0.8.0), rappdirs, refund, rex, rFerns, rgenoud,
+        rmarkdown, Rmpi, ROCR, rotationForest, rpart, RRF, rsm, RSNNS,
+        rucrdtw, RWeka, sda, sf, smoof, sparseLDA, stepPlr, survAUC,
+        svglite, testthat, tgp, TH.data, tidyr, tsfeatures, vdiffr,
+        wavelets, xgboost (>= 0.7)
 VignetteBuilder: knitr
 ByteCompile: yes
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 Config/testthat/start-first:
         featsel_plotFilterValues,base_plotResiduals,base_generateHyperParsEffect,
-        classif_bartMachine, tune_tuneIrace, featsel_filters,
-        learners_all*, regr_h2ogbm
+        tune_tuneIrace, featsel_filters, learners_all*, regr_h2ogbm
 Encoding: UTF-8
 LazyData: yes
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.1
 SystemRequirements: gdal (optional), geos (optional), proj (optional),
         udunits (optional), gsl (optional), gmp (optional), glu
         (optional), jags (optional), mpfr (optional), openmpi
         (optional)
 NeedsCompilation: yes
-Packaged: 2022-09-08 17:02:32 UTC; pjs
+Packaged: 2024-06-11 22:42:57 UTC; user
 Author: Bernd Bischl [aut] (<https://orcid.org/0000-0001-6002-6980>),
   Michel Lang [aut] (<https://orcid.org/0000-0001-9754-0393>),
   Lars Kotthoff [aut],
-  Patrick Schratz [aut, cre] (<https://orcid.org/0000-0003-0748-6624>),
+  Patrick Schratz [aut] (<https://orcid.org/0000-0003-0748-6624>),
   Julia Schiffner [aut],
   Jakob Richter [aut],
   Zachary Jones [aut],
@@ -114,13 +113,13 @@
   Bruno Vieira [ctb],
   Laura Beggel [ctb] (<https://orcid.org/0000-0002-8872-8535>),
   Quay Au [ctb] (<https://orcid.org/0000-0002-5252-8902>),
-  Martin Binder [ctb],
+  Martin Binder [aut, cre],
   Florian Pfisterer [ctb],
   Stefan Coors [ctb],
   Steve Bronder [ctb],
   Alexander Engelhardt [ctb],
   Christoph Molnar [ctb],
   Annette Spooner [ctb]
-Maintainer: Patrick Schratz <patrick.schratz@gmail.com>
+Maintainer: Martin Binder <mlr.developer@mb706.com>
 Repository: CRAN
-Date/Publication: 2022-09-29 13:30:14 UTC
+Date/Publication: 2024-06-12 10:50:02 UTC
