=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
                r-cran-backports,
                r-cran-bbmisc,
                r-cran-checkmate,
-               r-cran-data.table (>= 1.12.4),
+               r-cran-data.table,
                r-cran-ggplot2,
                r-cran-parallelmap,
                r-cran-stringi,
                r-cran-survival,
                r-cran-xml
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlr.git
 Homepage: https://cran.r-project.org/package=mlr
