=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-batchtools,
        r-cran-bit64,
        r-cran-caret (>= 6.0-57),
        r-cran-class,
        r-cran-clue,
        r-cran-cluster,
        r-cran-cowplot,
        r-cran-e1071,
        r-cran-earth,
        r-cran-emoa,
        r-cran-fnn,
        r-cran-forecast (>= 8.3),
        r-cran-fpc,
        r-cran-gbm,
        r-cran-ggpubr,
        r-cran-glmnet,
        r-cran-hmisc,
        r-cran-irace (>= 2.0),
        r-cran-kernlab,
        r-cran-knitr,
        r-cran-lintr (>= 1.0.0.9001),
        r-cran-mass,
        r-cran-mda,
        r-cran-memoise,
        r-cran-mlbench,
        r-cran-modeltools,
        r-cran-nnet,
        r-cran-numderiv,
        r-cran-pander,
        r-cran-party,
        r-cran-pec,
        r-cran-pls,
        r-cran-randomforest,
        r-cran-ranger (>= 0.8.0),
        r-cran-rappdirs,
        r-cran-rex,
        r-cran-rgenoud,
        r-cran-rmarkdown,
        r-cran-rmpi,
        r-cran-rocr,
        r-cran-rpart,
        r-cran-sf,
        r-cran-svglite,
        r-cran-testthat,
        r-cran-tgp,
        r-cran-th.data,
        r-cran-tidyr,
        r-cran-vdiffr
Restrictions: allow-stderr
