=== debian/control ===
--- 
+++ 
@@ -16,8 +16,10 @@
                r-cran-parallelmap,
                r-cran-stringi,
                r-cran-survival,
-               r-cran-xml
-Standards-Version: 4.7.2
+               r-cran-xml,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlr.git
 Homepage: https://cran.r-project.org/package=mlr
